@charset "utf-8";/* CSS Document */html, body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: inherit;
    color: #000;
    width: 100%;
    height: 72px;
}

#footer-pozadina {
    background-image: url(../img/footer_back.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 72px;
}

#copyright {
    position: absolute;
    width: 300px;
    top: 54px;
    left: 168px;
    font-size: 11px;
    text-align: left;
    color: #f5f6fa;
}

#kontakt {
    position: absolute;
    width: 300px;
    top: 12px;
    right: 18px;
    font-size: 13px;
    text-align: left;
    color: #f5f6fa;
    text-align: right;
    font-weight: bold;
}

#kontakt a {
    color: #f5f6fa;
    text-decoration: none;
}

#kontakt a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 480px) {
    #footer-pozadina {
        background-position: -60px;
        background-size: 948px 72px;
    }

    #copyright {
        left: 110px;
    }
}